Class | DocumentTweet
In: | app/models/document_tweet.rb
Parent: | ActiveRecord::Base

     Cola de tweets enviados y por enviar. Se tweetean todas las noticias y eventos
     que se muestran en Irekia, las noticias coincidiendo con su fecha de publicación

y los eventos 3 días antes de su comienzo

### Constants

TWITTER_ACCOUNTS | = | {"ireki" => {:user => "ireki", :pwd => "qydhKXxZWL"}, "irekia" => {:user => "irekia", :pwd => "arb0lit0"}, "irekia_news" => {:user => "Irekia_News", :pwd => "arb0lit0"}, "irekia_agenda" => {:user => "Irekia_Agenda", :pwd => "arb0lit0"}}

[Validate]